package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag900;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT900Creator;


public class Tag32ACreator extends AbsTagCreate {

     private MT900Creator mt900Creator;

    public Tag32ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt900Creator= (MT900Creator) absMTCreator;
    }

    public void creator()
    {
        handlerCurAmtCreator(mt900Creator,"dateCurrencyAmount");
    }
}

